<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAYlBrDbws5IQ_WovEdnbZyCmvTnPlUmyC6IJuwf29_Qi1EB70CvfV_r6kytT6DoN0g0nAalwJJ8jkAjBL7qitw2N7E3NI7zgSZ-SQLWUq0R7UjjA0b1WbiIigOXh2KoictoKOBCv4y3OEL-0xuiRVviWX5vOdb6HHTrlTT7JwQb_lSm1wbWJWuBOTyQZiEebdVtw4NLZ78lcnWLNhyhxRt5iQLCEeHLnybqKOSMJsN732635GqfAbu2tPukSKYQXwjZww95Jyw</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1755721439198" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">f4012a6f-f7b4-ee1a-9e04-88d7e458f848</string>
</map>
